
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ACIKLAMAILAVEDEGERID21' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ACIKLAMAILAVEDEGERID21 [nvarchar](100) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ACIKLAMAILAVEDEGERID22' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ACIKLAMAILAVEDEGERID22 [nvarchar](100) NULL
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILAVEEKDEGERID21' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ILAVEEKDEGERID21 int NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILAVEEKDEGERID22' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ILAVEEKDEGERID22 int NULL
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ACIKLAMAILAVEDEGERID11' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ACIKLAMAILAVEDEGERID11 [nvarchar](100) NULL
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILAVEEKDEGERID11' AND SYSOBJECTS.name = 'MDLHRAPORILACILAVEDEGER')
ALTER TABLE dbo.MDLHRAPORILACILAVEDEGER ADD
	ILAVEEKDEGERID11 int NULL
GO